@charset "utf-8";
	/* **********************************************************************

* page.css

********************************************************************* */

/* #container
---------------------------------- */

#container {
	width: 100%;
	background: url(../img_common/shibusawa_kyev_bg.jpg) left top repeat-x;
	padding-top: 1px;
}

/* #Main
---------------------------------- */
#container2 {
	width: 950px;
	margin: 0 auto;
	padding-top: 20px;
	padding-bottom: 80px;
}

/* .topicPath
---------------------------------- */
.pathBox {
	background-color: #fff;
	border: 1px solid #cccccc;
	width: 930px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	padding-top: 9px;
	padding-right: 7px;
	padding-bottom: 9px;
	padding-left: 7px;
}
.pathBox .pathTit {
	float: left;
	width: 75px;
}
.pathBox .pathTit img {
	vertical-align: top;
}
.pathBox .topicPath {
}
.pathBox .topicPath li {
	float: left;
	margin-left: 10px;
}
.pathBox .topicPath li a {
	padding-right: 15px;
	background: url(../img_common/icon_arrow02.gif) right 0.3em no-repeat;
}

/* #MainCont
---------------------------------- */
#contents {
	float: left;
	width: 720px;
	background-color: #FFF;
	border: 1px solid #ccc;
	padding-bottom: 10px;
}

/* #Side
---------------------------------- */
#Side {
	float: right;
	width: 210px;
}

/* .cateMod
-------------------------------- */
.cateMod {
	margin-bottom: 20px;
}
.cateMod .blockTit {
	padding: 11px 10px 11px 20px;
	background: url(../img_sub/shibusawa_cate_tit.png) left top no-repeat;
	color: #fff;
	font-size: 120%;
	background-color: #4550A7;
}
.cateMod .blockTit a {
	color: #fff;
}
.cateMod .cateBox {
	margin-top: -3px;
	background: #FFF;
	border: 1px solid #ccc;
	border-top: 0;
}
.cateMod .cateBox .boxList {
}
.cateMod .cateBox .boxList li {
	border-top: 1px dotted #ccc;
}
.cateMod .cateBox .boxList li a {
	display: block;
	padding: 11px 10px 11px 33px;
	background: url(../img_common/icon_arrow01.gif) 16px 1.2em no-repeat #fff;
	zoom: 1;
}
.cateMod .cateBox .boxList li:first-child {
	border-top: 1px solid #ccc;
}

/* .bnrMod
-------------------------------- */
.bnrMod {
}
.bnrMod img {
	vertical-align: top;
}
.bnrMod .bnrBox {
}
.bnrMod .bnrBox .boxList {
}
.bnrMod .bnrBox .boxList li {
	margin-bottom: 20px;
}
#contentsIn {
	width: 700px;
	margin-left: auto;
	margin-right: auto;
}
h1.headCom {
	font-size: 140%;
	border-bottom: 2px dotted #D1D1D1;
	padding: 15px;
	padding-left: 23px;
	background-image: url(../img_sub/h1_head_com_icon.png);
	background-repeat: no-repeat;
	background-position: 10px 15px;
}
h2.headCom, .wysiwygCom h2 {
  background-color: #E2E0FC;
  color: #353F8E;
}
h3.headCom, .wysiwygCom h3 {
  border-left-color: #933E28;
}

h4.headCom, .wysiwygCom h4 {
  color: #933E28;
  border-bottom-color: #CE998B;
}
.wysiwygCom table th {
	background-color: #F7E7E3;
}
